
/* Class = "NSWindow"; title = "Estante Audio Units"; ObjectID = "144"; */
"144.title" = "Estante Audio Units";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "173"; */
"173.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "174"; */
"174.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "175"; */
"175.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "176"; */
"176.title" = "Item3";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Vista prev."; ObjectID = "198"; */
"198.ibShadowedIsNilPlaceholder" = "Vista prev.";

/* Class = "NSButton"; ibShadowedToolTip = "Evitar el efecto temporalmente"; ObjectID = "212"; */
"212.ibShadowedToolTip" = "Evitar el efecto temporalmente";

/* Class = "NSBox"; title = "Título"; ObjectID = "255"; */
"255.title" = "Título";

/* Class = "NSScrollView"; ibShadowedToolTip = "Doble clic en un efecto para cambiar sus ajustes."; ObjectID = "257"; */
"257.ibShadowedToolTip" = "Doble clic en un efecto para cambiar sus ajustes.";

/* Class = "NSTableColumn"; headerCell.title = "Nombre acción"; ObjectID = "259"; */
"259.headerCell.title" = "Nombre acción";

/* Class = "NSTableView"; ibShadowedToolTip = "Doble pulsación en un efecto o arrastrarlo de la parte superior a la inferior para aplicarlo al sonido."; ObjectID = "265"; */
"265.ibShadowedToolTip" = "Doble pulsación en un efecto o arrastrarlo de la parte superior a la inferior para aplicarlo al sonido.";

/* Class = "NSTableColumn"; headerCell.title = "Fabricante"; ObjectID = "266"; */
"266.headerCell.title" = "Fabricante";

/* Class = "NSTableColumn"; headerCell.title = "Nombre del efecto"; ObjectID = "311"; */
"311.headerCell.title" = "Nombre del efecto";

/* Class = "NSTextFieldCell"; title = "Ajustes:"; ObjectID = "316"; */
"316.title" = "Ajustes:";

/* Class = "NSButtonCell"; title = "Aplicar"; ObjectID = "318"; */
"318.title" = "Aplicar";

/* Class = "NSButtonCell"; title = "Cancelar"; ObjectID = "319"; */
"319.title" = "Cancelar";

/* Class = "NSButtonCell"; title = "Vista prev."; ObjectID = "320"; */
"320.title" = "Vista prev.";

/* Class = "NSButtonCell"; title = "Puentear efecto"; ObjectID = "321"; */
"321.title" = "Puentear efecto";

/* Class = "NSTextFieldCell"; title = "Audio Units aplicados:"; ObjectID = "322"; */
"322.title" = "Audio Units aplicados:";

/* Class = "NSTextFieldCell"; title = "Audio Units disponibles:"; ObjectID = "325"; */
"325.title" = "Audio Units disponibles:";
